function::set_kernel_char
Prev | Chapter 26. String and data writing functions Tapset | Next

## Name

function::set_kernel_char — Writes a char value to kernel memory

## Synopsis

        set_kernel_char(addr:long,val:long)

## Arguments

`addr`

  The kernel address to write the char to

`val`

  The char which is to be written

## Description

Writes the char value to a given kernel memory address. Reports an error when writing to the given address fails. Requires the use of guru mode (-g).

Prev | Up | Next
Chapter 26. String and data writing functions Tapset | Home | function::set_kernel_int